/* RMUploadPlugin  upload task not generated for element info with multiple types supported types list comma separated list terminator format */
"%@ and %@" = "%1$@ et %2$@";

/* RMUploadPlugin upload task not generated for element info with singular type error recovery suggestion */
"%@ doesn’t support this file type, it only supports %@." = "%1$@ ne supporte pas ce type de fichier, mais seulement %2$@.";

/* DSActivityMonitor upload task not generated for element info with multiple types error recovery suggestion */
"%@ doesn’t support this file type, it supports; %@." = "%1$@ ne supporte pas ce type de fichier, mais supporte; %2$@.";

/* RMUploadPlugin upload task not generated for element info with singular type failure reason format */
"%@ only supports %@." = "%1$@ supporte seulement %2$@.";

/* RMUploadPlugin upload task not generated for element info with multiple types failure reason format */
"%@ supports %@." = "%1$@ supporte %2$@.";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"%@ uploader requires a newer version of %@" = "Le téléchargeur %1$@ nécessite une version plus récente de %2$@";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error recovery suggestion */
"An unexpected error has occurred. Please Try Again, contact support should the issue persist." = "Une erreur inattendue est survenue. Veuillez réessayer plus tard, et contacter le support si le problème persiste.";

/* RMUploadDestinationConfigurationViewController validate credentials error 'cancel' recovery option */
"Cancel" = "Annuler";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error description
   RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error description */

"Cannot load this plug-in" = "Impossible de charger ce plug-in";

/* RMUploadPlugin upload task not generated for element info error description */
"Cannot upload this file to %@" = "Impossible de télécharger ce fichier vers %@";

/* RMUploadPluginsController preset for URI not found error recovery suggestion */
"Choose another upload preset and try again." = "Choisissez un autre téléchargement prédéfini et essayez à nouveau.";

/* RMUploadURLConnection redirect response without location header error description */
"Couldn’t connect to the server" = "Impossible de se connecter au serveur";

/* RMUploadPluginsController preset for URI not found error description */
"Couldn’t find your upload preset" = "Impossible de trouver votre téléchargement prédéfini";

/* RMTestAppController load bundle error alert message text */
"Couldn’t load bundle at path" = "Impossible de charger l’ensemble au chemin.";

/* RMUploadPluginsController load properties for plugin corrupt store error description */
"Couldn’t load your “%@” presets" = "Impossible de charger vos prédéfinitions “%@”";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error description */
"Couldn’t sign in to %@" = "Impossible de se connecter à %@";

/* RMUploadDestinationConfigurationViewController next button done title
   RMUploadSheetController done button title */

"Done" = "Terminé";

/* RMUploadPlugin no upload task error types file extension kUTTypeItem */
"files and folders" = "fichiers et répertoires";

/* RMUploadPlugin no upload task error types file extension kUTTypeData */
"files, folders aren’t supported" = "fichiers, répertoires ne sont pas supportés";

/* RMUploadPlugin no upload task error types file extension kUTTypeDirectory */
"folders" = "répertoires";

/* RMUploadPlugin no upload task error types file extension kUTTypeImage */
"image files" = "fichiers image";

/* RMUploadPlugin no upload task error types file extension kUTTypeMovie */
"movie files" = "fichiers vidéo";

/* RMUploadPresetConfigurationViewController create new destination header label */
"New Destination" = "Nouvelle destination";

/* RMUploadDestinationConfigurationViewController next button default title
   RMUploadTouchStackViewController next button title */

"Next" = "Suivant";

/* RMTestAppController load bundle error alert informative text */
"Please ensure the path “%@” is correct." = "Veuillez vous assurer que le chemin “%@” est correct";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error recovery suggestion */
"Please see the individual upload errors for more information." = "Veuillez vous reporter aux erreurs individuelles de téléchargement pour plus d’information.";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"Please update %@ to the latest version to use this uploader plug-in." = "Veuillez mettre à jour %@ vers la dernière version pour utiliser ce plug-in de téléchargement.";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist which is either an NSString or NSArray object." = "Les plug-ins doivent spécifier une valeur pour “%@” dans leur Info.plist qui est un objet soit NSString soit NSArray.";

/* RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist." = "Les plug-ins doivent spécifier une valeur pour “%@” dans leur Info.plist.";

/* RMUploadPresetConfigurationViewController create new destination authenticate view controllers header label */
"Sign in to %@" = "Se connecter à %@";

/* RMUploadURLConnection redirect response without location header error recovery suggestion */
"The server attempted to redirect your request but didn’t provide a redirect location, please try again later." = "Le server a tenté de rediriger votre requête mais n’a pas fourni de lien de redirection, veuillez réessayer plus tard.";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid required entitlement error recovery suggestion */
"This Plug-In requires the “%@” entitlement." = "This Plug-In requires the “%@” entitlement.";

/* RMUploadDestinationConfigurationViewController validate credentials error 'try again' recovery option */
"Try Again" = "Réessayer";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error description */
"Your upload didn’t succeed" = "Votre téléchargement n’a pas réussi";